scrub-obsolete Package - libdata-peek-perl

Ready changes

Merge these changes:

Diff

diff --git a/debian/changelog b/debian/changelog
index 8cf64e4..185c9de 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+libdata-peek-perl (0.50-2) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on libtest-simple-perl.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sat, 27 Feb 2021 16:13:48 -0000
+
 libdata-peek-perl (0.50-1) unstable; urgency=medium
 
   * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
diff --git a/debian/control b/debian/control
index 52743c0..31175f4 100644
--- a/debian/control
+++ b/debian/control
@@ -7,7 +7,7 @@ Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libtest-pod-coverage-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
-               libtest-simple-perl (>= 1.001014) <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                libtest-warnings-perl <!nocheck>,
                perl-xs-dev,
                perl:native,

Run locally

Try this locally (using the lintian-brush package):

debcheckout libdata-peek-perl
cd libdata-peek-perl
deb-scrub-obsolete --update-changelog

More details

Full run details